#!/bin/bash

# Exporter Tilix
dconf dump /com/gexperts/Tilix/ > tilix.conf
echo "Configuration Tilix sauvegardée dans tilix.conf"

# Exporter .bashrc
cp ~/.bashrc bashrc_backup
echo "Fichier .bashrc sauvegardé dans bashrc_backup"

echo "Sauvegarde terminée. Transférez 'tilix.conf' et 'bashrc_backup' vers la nouvelle machine."

